--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

COPY virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	58f28db1-b47c-4f81-beeb-91914ed99d7a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.551699+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000094FEFA94F4D222411A547D7A52695941135529D1A9D322419734209C59685941818E12E0E2CB2241D9FFE4F44268594190E666A42DCB2241CA3DBDD23B69594194FEFA94F4D222411A547D7A52695941	22820006665000	9	2022
2	VirksomheterPåRuter1km	7088c580-1b7c-438f-9416-bc226af14093	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.528826+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8EE358C58C82241861D7B491F6D594194EBD1A191C02241B528B89F086D594172BAE851DCBF2241BF2CBA7C016E59411E8ECA3BA3C722410BD60127186E5941C8EE358C58C82241861D7B491F6D5941	22810006670000	3	2022
3	VirksomheterPåRuter1km	fffda9a2-3877-4f52-9115-a6285712de60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.5287+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D48B7BD80DC92241BE19E46B266C5941864E95ED46C12241B3E2A5C20F6C594194EBD1A191C02241B528B89F086D5941C8EE358C58C82241861D7B491F6D5941D48B7BD80DC92241BE19E46B266C5941	22810006669000	3	2022
4	VirksomheterPåRuter1km	71b332c8-65cd-488c-8b1a-96d3d3c0ea6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.528575+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA1A9B20C3C9224167C93C8E2D6B594103993235FCC122416C5983E5166B5941864E95ED46C12241B3E2A5C20F6C5941D48B7BD80DC92241BE19E46B266C5941FA1A9B20C3C9224167C93C8E2D6B5941	22810006668000	6	2022
5	VirksomheterPåRuter1km	a436012e-ff1a-43ae-80b1-ee9cd20f51cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.528449+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F851946478CA2241302B85B0346A5941CA80A978B1C222418B8B50081E6A594103993235FCC122416C5983E5166B5941FA1A9B20C3C9224167C93C8E2D6B5941F851946478CA2241302B85B0346A5941	22810006667000	3	2022
6	VirksomheterPåRuter1km	14a2b710-55af-4ab7-beb6-42e6d4b3d999	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.528317+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090E666A42DCB2241CA3DBDD23B6959419EBBF9B766C32241C1770D2B25695941CA80A978B1C222418B8B50081E6A5941F851946478CA2241302B85B0346A594190E666A42DCB2241CA3DBDD23B695941	22810006666000	14	2022
7	VirksomheterPåRuter1km	f5db839b-b759-405a-b93f-4bfd57f552d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.576317+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074D787C7D4D022411B9D32153D6C5941D126BABA9BD82241167691BE536C59410E1EDF0351D922419C9BE0DF5A6B594185F529108AD122410A870637446B594174D787C7D4D022411B9D32153D6C5941	22830006668000	1	2022
8	VirksomheterPåRuter1km	6ec1fc90-3e1d-464e-bd5f-6d9801391213	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.552373+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000CB6BF7A1FD02241575D4EF3356D5941C8EE358C58C82241861D7B491F6D59411E8ECA3BA3C722410BD60127186E594193DBD1296ACF224105C959D12E6E59410CB6BF7A1FD02241575D4EF3356D5941	22820006670000	9	2022
9	VirksomheterPåRuter1km	5fecb7e0-2c78-4197-be21-38345a0e2e5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.55224+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074D787C7D4D022411B9D32153D6C5941D48B7BD80DC92241BE19E46B266C5941C8EE358C58C82241861D7B491F6D59410CB6BF7A1FD02241575D4EF3356D594174D787C7D4D022411B9D32153D6C5941	22820006669000	9	2022
10	VirksomheterPåRuter1km	2f43440a-fcc1-4bf7-ba02-3fd692bab8d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.552108+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000085F529108AD122410A870637446B5941FA1A9B20C3C9224167C93C8E2D6B5941D48B7BD80DC92241BE19E46B266C594174D787C7D4D022411B9D32153D6C594185F529108AD122410A870637446B5941	22820006668000	11	2022
11	VirksomheterPåRuter1km	c471ff60-146e-4a38-987a-acd5490708b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.551951+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F9C5A5543FD22241CF19CA584B6A5941F851946478CA2241302B85B0346A5941FA1A9B20C3C9224167C93C8E2D6B594185F529108AD122410A870637446B5941F9C5A5543FD22241CF19CA584B6A5941	22820006667000	11	2022
12	VirksomheterPåRuter1km	624b9078-c01e-4dca-b19e-754b0b2884c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.551826+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000094FEFA94F4D222411A547D7A5269594190E666A42DCB2241CA3DBDD23B695941F851946478CA2241302B85B0346A5941F9C5A5543FD22241CF19CA584B6A594194FEFA94F4D222411A547D7A52695941	22820006666000	10	2022
13	VirksomheterPåRuter1km	34dcd1f2-9016-458a-80f2-7c360282b847	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.528192+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000818E12E0E2CB2241D9FFE4F44268594140FF22F31BC42241B51CBA4D2C6859419EBBF9B766C32241C1770D2B2569594190E666A42DCB2241CA3DBDD23B695941818E12E0E2CB2241D9FFE4F442685941	22810006665000	1	2022
14	VirksomheterPåRuter1km	0a554699-bba3-4d18-94ba-de98c740b073	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.507355+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000864E95ED46C12241B3E2A5C20F6C5941142AD50680B92241B4EE7719F96B5941FBB693BBCAB822419D7505F6F16C594194EBD1A191C02241B528B89F086D5941864E95ED46C12241B3E2A5C20F6C5941	22800006669000	21	2022
15	VirksomheterPåRuter1km	b5c94095-285e-4d67-acd9-5a3c4e147775	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.507219+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000003993235FCC122416C5983E5166B5941287AF04D35BA2241CB2DDA3C006B5941142AD50680B92241B4EE7719F96B5941864E95ED46C12241B3E2A5C20F6C594103993235FCC122416C5983E5166B5941	22800006668000	3	2022
16	VirksomheterPåRuter1km	0a087e95-fd47-4f32-a307-78e6defc462c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.507073+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009EBBF9B766C32241C1770D2B256959414688B3CF9FBB2241B6F86D830E695941FA5CE590EABA224191312C60076A5941CA80A978B1C222418B8B50081E6A59419EBBF9B766C32241C1770D2B25695941	22800006666000	3	2022
17	VirksomheterPåRuter1km	def32b72-3520-4b5c-9166-3e97ee7d7708	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.506918+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040FF22F31BC42241B51CBA4D2C685941D5B15A0A55BC2241E2819FA6156859414688B3CF9FBB2241B6F86D830E6959419EBBF9B766C32241C1770D2B2569594140FF22F31BC42241B51CBA4D2C685941	22800006665000	3	2022
18	VirksomheterPåRuter1km	49c0e37b-c9ea-462f-8c60-b54087855a37	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.506759+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007401252AD1C422411D795670336759416A8FDA400ABD2241CACBC0C91C675941D5B15A0A55BC2241E2819FA61568594140FF22F31BC42241B51CBA4D2C6859417401252AD1C422411D79567033675941	22800006664000	1	2022
19	VirksomheterPåRuter1km	7bf8adbb-bdd6-46e6-aebc-582063feb81c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.506632+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FD77FF5C86C52241A88BE2923A665941C8D63273BFBD22411BD5D1EC236659416A8FDA400ABD2241CACBC0C91C6759417401252AD1C422411D79567033675941FD77FF5C86C52241A88BE2923A665941	22800006663000	16	2022
20	VirksomheterPåRuter1km	e77f867e-7c9f-44ef-bc0c-7d81870441d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.506508+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FD77FF5C86C52241A88BE2923A665941A418B28B3BC6224100535EB541655941BC3D63A174BE22417F9CD20F2B655941C8D63273BFBD22411BD5D1EC23665941FD77FF5C86C52241A88BE2923A665941	22800006662000	4	2022
21	VirksomheterPåRuter1km	37a0d412-cde6-4891-8ec2-7910f0f13e9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.484351+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000142AD50680B92241B4EE7719F96B59411C293B24B9B1224172345A70E26B5941995B7BD903B12241F2FA624CDB6C5941FBB693BBCAB822419D7505F6F16C5941142AD50680B92241B4EE7719F96B5941	22790006669000	8	2022
22	VirksomheterPåRuter1km	29a4e508-a968-4e95-80eb-3faeef9182bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.484221+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000287AF04D35BA2241CB2DDA3C006B594106C9D46A6EB222413E3D4194E96A59411C293B24B9B1224172345A70E26B5941142AD50680B92241B4EE7719F96B5941287AF04D35BA2241CB2DDA3C006B5941	22790006668000	8	2022
23	VirksomheterPåRuter1km	9adab473-8088-443c-916a-22a2c2937dd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.48409+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA5CE590EABA224191312C60076A59411DF147AD23B32241FE1318B8F069594106C9D46A6EB222413E3D4194E96A5941287AF04D35BA2241CB2DDA3C006B5941FA5CE590EABA224191312C60076A5941	22790006667000	46	2022
24	VirksomheterPåRuter1km	205c55f6-aac1-46fe-b53d-0c1591a2df04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.483917+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004688B3CF9FBB2241B6F86D830E695941215794EBD8B3224162B7DEDBF76859411DF147AD23B32241FE1318B8F0695941FA5CE590EABA224191312C60076A59414688B3CF9FBB2241B6F86D830E695941	22790006666000	96	2022
25	VirksomheterPåRuter1km	ef7262b6-4a3c-45d0-bd20-5fd101507211	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.483786+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D5B15A0A55BC2241E2819FA615685941D9B0B9258EB42241172695FFFE675941215794EBD8B3224162B7DEDBF76859414688B3CF9FBB2241B6F86D830E695941D5B15A0A55BC2241E2819FA615685941	22790006665000	78	2022
26	VirksomheterPåRuter1km	6a813153-d116-469a-93e8-48709609ffbb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.483532+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8D63273BFBD22411BD5D1EC2366594174168E8DF8B522413660D1460D66594107B4B75B43B52241CE5E3B23066759416A8FDA400ABD2241CACBC0C91C675941C8D63273BFBD22411BD5D1EC23665941	22790006663000	11	2022
27	VirksomheterPåRuter1km	e6605762-c34d-452b-a966-7154a8f204a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.460761+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C293B24B9B1224172345A70E26B59412A56C745F2A92241A9AA4CC7CB6B5941FEE388FB3CA922416CAFD0A2C46C5941995B7BD903B12241F2FA624CDB6C59411C293B24B9B1224172345A70E26B5941	22780006669000	11	2022
28	VirksomheterPåRuter1km	47f832e6-5add-4fc0-a03e-827a6de81a0a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.460634+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000006C9D46A6EB222413E3D4194E96A59412A90DF8BA7AA2241787EB8EBD26A59412A56C745F2A92241A9AA4CC7CB6B59411C293B24B9B1224172345A70E26B594106C9D46A6EB222413E3D4194E96A5941	22780006668000	4	2022
29	VirksomheterPåRuter1km	5c70ce28-16b5-4e12-ba15-e1a8745bf0bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.460508+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001DF147AD23B32241FE1318B8F0695941C547D1CD5CAB224183291410DA6959412A90DF8BA7AA2241787EB8EBD26A594106C9D46A6EB222413E3D4194E96A59411DF147AD23B32241FE1318B8F0695941	22780006667000	7	2022
30	VirksomheterPåRuter1km	8d4e367e-e5dd-4705-8515-9d6dcb86d60d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.460381+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000215794EBD8B3224162B7DEDBF7685941BA329C0B12AC22417CAA5F34E1685941C547D1CD5CAB224183291410DA6959411DF147AD23B32241FE1318B8F0695941215794EBD8B3224162B7DEDBF7685941	22780006666000	39	2022
31	VirksomheterPåRuter1km	a0f0d416-828f-4475-9dbe-edefb9d36e40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.460255+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D9B0B9258EB42241172695FFFE675941D4064045C7AC22410B009B58E8675941BA329C0B12AC22417CAA5F34E1685941215794EBD8B3224162B7DEDBF7685941D9B0B9258EB42241172695FFFE675941	22780006665000	57	2022
32	VirksomheterPåRuter1km	c3d65543-31a3-42f6-8d15-7ee5bb0bfe81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.439116+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FEE388FB3CA922416CAFD0A2C46C5941C85ABC2176A12241C0894EF9AD6C59413601D9D3C0A022419DAE3DD4A66D5941EB8324AD87A82241128E447EBD6D5941FEE388FB3CA922416CAFD0A2C46C5941	22770006670000	8	2022
33	VirksomheterPåRuter1km	920c2189-eb03-4bcd-85e0-9f4f61a89e58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.438967+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A56C745F2A92241A9AA4CC7CB6B5941DABB796B2BA222410D484F1EB56B5941C85ABC2176A12241C0894EF9AD6C5941FEE388FB3CA922416CAFD0A2C46C59412A56C745F2A92241A9AA4CC7CB6B5941	22770006669000	6	2022
34	VirksomheterPåRuter1km	f5335c89-1149-45a1-bf98-54454e6212e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.438836+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A90DF8BA7AA2241787EB8EBD26A59412DDA10B1E0A2224131E83F43BC6A5941DABB796B2BA222410D484F1EB56B59412A56C745F2A92241A9AA4CC7CB6B59412A90DF8BA7AA2241787EB8EBD26A5941	22770006668000	11	2022
35	VirksomheterPåRuter1km	6c5f2541-053c-4531-aa2e-2e3d1b25ebf1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.438706+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C547D1CD5CAB224183291410DA695941866B81F295A32241DA682068C36959412DDA10B1E0A2224131E83F43BC6A59412A90DF8BA7AA2241787EB8EBD26A5941C547D1CD5CAB224183291410DA695941	22770006667000	56	2022
36	VirksomheterPåRuter1km	1cf51c21-2004-4b82-bd7b-71e82b389623	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.438567+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA329C0B12AC22417CAA5F34E1685941A725CB2F4BA42241BAC8F08CCA685941866B81F295A32241DA682068C3695941C547D1CD5CAB224183291410DA695941BA329C0B12AC22417CAA5F34E1685941	22770006666000	86	2022
37	VirksomheterPåRuter1km	7097b874-9ee1-4ad4-a8c7-81082b196521	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.438435+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4064045C7AC22410B009B58E86759415DBEED6800A522417606B1B1D1675941A725CB2F4BA42241BAC8F08CCA685941BA329C0B12AC22417CAA5F34E1685941D4064045C7AC22410B009B58E8675941	22770006665000	12	2022
38	VirksomheterPåRuter1km	c5d38d25-156a-47f0-9fa1-1bcbcb9bab53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.422295+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000866B81F295A32241DA682068C3695941FA66581BCF9B2241BBC83CC0AC695941A8B168DA199B22412271D79AA56A59412DDA10B1E0A2224131E83F43BC6A5941866B81F295A32241DA682068C3695941	22760006667000	12	2022
39	VirksomheterPåRuter1km	5a4ee52c-8070-42ef-88b4-b1d6b37efa65	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.528059+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000818E12E0E2CB2241D9FFE4F4426859418FFF961798CC22411670FC164A6759417401252AD1C422411D7956703367594140FF22F31BC42241B51CBA4D2C685941818E12E0E2CB2241D9FFE4F442685941	22810006664000	1	2022
40	VirksomheterPåRuter1km	43bd62b5-5eb3-44d7-beb6-829ab0a118fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.483659+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006A8FDA400ABD2241CACBC0C91C67594107B4B75B43B52241CE5E3B2306675941D9B0B9258EB42241172695FFFE675941D5B15A0A55BC2241E2819FA6156859416A8FDA400ABD2241CACBC0C91C675941	22790006664000	8	2022
41	VirksomheterPåRuter1km	71cc6d25-324d-4fb4-9932-48d738cff836	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.483403+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BC3D63A174BE22417F9CD20F2B655941EB8D3CBBADB62241F928576A1465594174168E8DF8B522413660D1460D665941C8D63273BFBD22411BD5D1EC23665941BC3D63A174BE22417F9CD20F2B655941	22790006662000	9	2022
42	VirksomheterPåRuter1km	5d5cb747-ea6d-4d5a-b75d-148e1fe87aa9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.483262+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BC3D63A174BE22417F9CD20F2B6559410A7A6BCB29BF2241A820C3323264594132D0C2E462B72241C6B7CC8D1B645941EB8D3CBBADB62241F928576A14655941BC3D63A174BE22417F9CD20F2B655941	22790006661000	6	2022
43	VirksomheterPåRuter1km	8d375f6a-e7d9-4c86-8944-b4b7f6560948	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:55.46013+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074168E8DF8B522413660D1460D665941884111AC31AE2241B423E1A0F6655941D679BC7A7CAD2241E328C67CEF66594107B4B75B43B52241CE5E3B230667594174168E8DF8B522413660D1460D665941	22780006663000	3	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

COPY virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E86400000300000094FEFA94F4D222411A547D7A52695941135529D1A9D322419734209C59685941818E12E0E2CB2241D9FFE4F442685941
2	VirksomheterPåRuter1kmGrense	0102000020E86400000300000094EBD1A191C02241B528B89F086D594172BAE851DCBF2241BF2CBA7C016E59411E8ECA3BA3C722410BD60127186E5941
3	VirksomheterPåRuter1kmGrense	0102000020E86400000200000094EBD1A191C02241B528B89F086D5941C8EE358C58C82241861D7B491F6D5941
4	VirksomheterPåRuter1kmGrense	0102000020E864000002000000864E95ED46C12241B3E2A5C20F6C5941D48B7BD80DC92241BE19E46B266C5941
5	VirksomheterPåRuter1kmGrense	0102000020E86400000200000003993235FCC122416C5983E5166B5941FA1A9B20C3C9224167C93C8E2D6B5941
6	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CA80A978B1C222418B8B50081E6A594103993235FCC122416C5983E5166B5941
7	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CA80A978B1C222418B8B50081E6A5941F851946478CA2241302B85B0346A5941
8	VirksomheterPåRuter1kmGrense	0102000020E86400000400000074D787C7D4D022411B9D32153D6C5941D126BABA9BD82241167691BE536C59410E1EDF0351D922419C9BE0DF5A6B594185F529108AD122410A870637446B5941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001E8ECA3BA3C722410BD60127186E594193DBD1296ACF224105C959D12E6E59410CB6BF7A1FD02241575D4EF3356D5941
10	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8EE358C58C82241861D7B491F6D59411E8ECA3BA3C722410BD60127186E5941
11	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000CB6BF7A1FD02241575D4EF3356D594174D787C7D4D022411B9D32153D6C5941
12	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8EE358C58C82241861D7B491F6D59410CB6BF7A1FD02241575D4EF3356D5941
13	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D48B7BD80DC92241BE19E46B266C5941C8EE358C58C82241861D7B491F6D5941
14	VirksomheterPåRuter1kmGrense	0102000020E86400000200000074D787C7D4D022411B9D32153D6C594185F529108AD122410A870637446B5941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D48B7BD80DC92241BE19E46B266C594174D787C7D4D022411B9D32153D6C5941
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA1A9B20C3C9224167C93C8E2D6B5941D48B7BD80DC92241BE19E46B266C5941
17	VirksomheterPåRuter1kmGrense	0102000020E86400000200000085F529108AD122410A870637446B5941F9C5A5543FD22241CF19CA584B6A5941
18	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA1A9B20C3C9224167C93C8E2D6B594185F529108AD122410A870637446B5941
19	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F851946478CA2241302B85B0346A5941FA1A9B20C3C9224167C93C8E2D6B5941
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F9C5A5543FD22241CF19CA584B6A594194FEFA94F4D222411A547D7A52695941
21	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F851946478CA2241302B85B0346A5941F9C5A5543FD22241CF19CA584B6A5941
22	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090E666A42DCB2241CA3DBDD23B695941F851946478CA2241302B85B0346A5941
23	VirksomheterPåRuter1kmGrense	0102000020E86400000200000094FEFA94F4D222411A547D7A5269594190E666A42DCB2241CA3DBDD23B695941
24	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090E666A42DCB2241CA3DBDD23B695941818E12E0E2CB2241D9FFE4F442685941
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009EBBF9B766C32241C1770D2B2569594190E666A42DCB2241CA3DBDD23B695941
26	VirksomheterPåRuter1kmGrense	0102000020E86400000200000094EBD1A191C02241B528B89F086D5941864E95ED46C12241B3E2A5C20F6C5941
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FBB693BBCAB822419D7505F6F16C594194EBD1A191C02241B528B89F086D5941
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000864E95ED46C12241B3E2A5C20F6C594103993235FCC122416C5983E5166B5941
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000142AD50680B92241B4EE7719F96B5941864E95ED46C12241B3E2A5C20F6C5941
30	VirksomheterPåRuter1kmGrense	0102000020E86400000200000003993235FCC122416C5983E5166B5941287AF04D35BA2241CB2DDA3C006B5941
31	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CA80A978B1C222418B8B50081E6A59419EBBF9B766C32241C1770D2B25695941
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA5CE590EABA224191312C60076A5941CA80A978B1C222418B8B50081E6A5941
33	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009EBBF9B766C32241C1770D2B2569594140FF22F31BC42241B51CBA4D2C685941
34	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004688B3CF9FBB2241B6F86D830E6959419EBBF9B766C32241C1770D2B25695941
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D5B15A0A55BC2241E2819FA61568594140FF22F31BC42241B51CBA4D2C685941
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007401252AD1C422411D79567033675941FD77FF5C86C52241A88BE2923A665941
37	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A8FDA400ABD2241CACBC0C91C6759417401252AD1C422411D79567033675941
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8D63273BFBD22411BD5D1EC23665941FD77FF5C86C52241A88BE2923A665941
39	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FD77FF5C86C52241A88BE2923A665941A418B28B3BC6224100535EB541655941BC3D63A174BE22417F9CD20F2B655941
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FBB693BBCAB822419D7505F6F16C5941142AD50680B92241B4EE7719F96B5941
41	VirksomheterPåRuter1kmGrense	0102000020E864000002000000995B7BD903B12241F2FA624CDB6C5941FBB693BBCAB822419D7505F6F16C5941
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000142AD50680B92241B4EE7719F96B5941287AF04D35BA2241CB2DDA3C006B5941
43	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C293B24B9B1224172345A70E26B5941142AD50680B92241B4EE7719F96B5941
44	VirksomheterPåRuter1kmGrense	0102000020E864000002000000287AF04D35BA2241CB2DDA3C006B5941FA5CE590EABA224191312C60076A5941
45	VirksomheterPåRuter1kmGrense	0102000020E86400000200000006C9D46A6EB222413E3D4194E96A5941287AF04D35BA2241CB2DDA3C006B5941
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA5CE590EABA224191312C60076A59414688B3CF9FBB2241B6F86D830E695941
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001DF147AD23B32241FE1318B8F0695941FA5CE590EABA224191312C60076A5941
48	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004688B3CF9FBB2241B6F86D830E695941D5B15A0A55BC2241E2819FA615685941
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000215794EBD8B3224162B7DEDBF76859414688B3CF9FBB2241B6F86D830E695941
50	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A8FDA400ABD2241CACBC0C91C675941C8D63273BFBD22411BD5D1EC23665941
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000995B7BD903B12241F2FA624CDB6C59411C293B24B9B1224172345A70E26B5941
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FEE388FB3CA922416CAFD0A2C46C5941995B7BD903B12241F2FA624CDB6C5941
53	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C293B24B9B1224172345A70E26B594106C9D46A6EB222413E3D4194E96A5941
54	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A56C745F2A92241A9AA4CC7CB6B59411C293B24B9B1224172345A70E26B5941
55	VirksomheterPåRuter1kmGrense	0102000020E86400000200000006C9D46A6EB222413E3D4194E96A59411DF147AD23B32241FE1318B8F0695941
56	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A90DF8BA7AA2241787EB8EBD26A594106C9D46A6EB222413E3D4194E96A5941
57	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001DF147AD23B32241FE1318B8F0695941215794EBD8B3224162B7DEDBF7685941
58	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C547D1CD5CAB224183291410DA6959411DF147AD23B32241FE1318B8F0695941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000215794EBD8B3224162B7DEDBF7685941D9B0B9258EB42241172695FFFE675941
60	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA329C0B12AC22417CAA5F34E1685941215794EBD8B3224162B7DEDBF7685941
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D9B0B9258EB42241172695FFFE675941D4064045C7AC22410B009B58E8675941
62	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C85ABC2176A12241C0894EF9AD6C59413601D9D3C0A022419DAE3DD4A66D5941EB8324AD87A82241128E447EBD6D5941FEE388FB3CA922416CAFD0A2C46C5941
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FEE388FB3CA922416CAFD0A2C46C59412A56C745F2A92241A9AA4CC7CB6B5941
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C85ABC2176A12241C0894EF9AD6C5941FEE388FB3CA922416CAFD0A2C46C5941
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DABB796B2BA222410D484F1EB56B5941C85ABC2176A12241C0894EF9AD6C5941
66	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A56C745F2A92241A9AA4CC7CB6B59412A90DF8BA7AA2241787EB8EBD26A5941
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DABB796B2BA222410D484F1EB56B59412A56C745F2A92241A9AA4CC7CB6B5941
68	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002DDA10B1E0A2224131E83F43BC6A5941DABB796B2BA222410D484F1EB56B5941
69	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A90DF8BA7AA2241787EB8EBD26A5941C547D1CD5CAB224183291410DA695941
70	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002DDA10B1E0A2224131E83F43BC6A59412A90DF8BA7AA2241787EB8EBD26A5941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C547D1CD5CAB224183291410DA695941BA329C0B12AC22417CAA5F34E1685941
72	VirksomheterPåRuter1kmGrense	0102000020E864000002000000866B81F295A32241DA682068C3695941C547D1CD5CAB224183291410DA695941
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A725CB2F4BA42241BAC8F08CCA685941866B81F295A32241DA682068C3695941
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA329C0B12AC22417CAA5F34E1685941D4064045C7AC22410B009B58E8675941
75	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A725CB2F4BA42241BAC8F08CCA685941BA329C0B12AC22417CAA5F34E1685941
76	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D4064045C7AC22410B009B58E86759415DBEED6800A522417606B1B1D1675941A725CB2F4BA42241BAC8F08CCA685941
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002DDA10B1E0A2224131E83F43BC6A5941866B81F295A32241DA682068C3695941
78	VirksomheterPåRuter1kmGrense	0102000020E864000004000000866B81F295A32241DA682068C3695941FA66581BCF9B2241BBC83CC0AC695941A8B168DA199B22412271D79AA56A59412DDA10B1E0A2224131E83F43BC6A5941
79	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040FF22F31BC42241B51CBA4D2C685941818E12E0E2CB2241D9FFE4F442685941
80	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007401252AD1C422411D7956703367594140FF22F31BC42241B51CBA4D2C685941
81	VirksomheterPåRuter1kmGrense	0102000020E864000003000000818E12E0E2CB2241D9FFE4F4426859418FFF961798CC22411670FC164A6759417401252AD1C422411D79567033675941
82	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D5B15A0A55BC2241E2819FA6156859416A8FDA400ABD2241CACBC0C91C675941
83	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D9B0B9258EB42241172695FFFE675941D5B15A0A55BC2241E2819FA615685941
84	VirksomheterPåRuter1kmGrense	0102000020E86400000200000007B4B75B43B52241CE5E3B2306675941D9B0B9258EB42241172695FFFE675941
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A8FDA400ABD2241CACBC0C91C67594107B4B75B43B52241CE5E3B2306675941
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8D63273BFBD22411BD5D1EC23665941BC3D63A174BE22417F9CD20F2B655941
87	VirksomheterPåRuter1kmGrense	0102000020E86400000200000074168E8DF8B522413660D1460D665941C8D63273BFBD22411BD5D1EC23665941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EB8D3CBBADB62241F928576A1465594174168E8DF8B522413660D1460D665941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EB8D3CBBADB62241F928576A14655941BC3D63A174BE22417F9CD20F2B655941
90	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BC3D63A174BE22417F9CD20F2B6559410A7A6BCB29BF2241A820C3323264594132D0C2E462B72241C6B7CC8D1B645941EB8D3CBBADB62241F928576A14655941
91	VirksomheterPåRuter1kmGrense	0102000020E86400000200000007B4B75B43B52241CE5E3B230667594174168E8DF8B522413660D1460D665941
92	VirksomheterPåRuter1kmGrense	0102000020E86400000400000074168E8DF8B522413660D1460D665941884111AC31AE2241B423E1A0F6655941D679BC7A7CAD2241E328C67CEF66594107B4B75B43B52241CE5E3B2306675941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1km_objid_seq', 43, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1kmgrense_objid_seq', 92, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_f43331e93b2f494f983a227d870d30cd.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

